### Property

# Gtk Label:lines

#### Declaration

    property lines: int [ read, write ]

#### Description [src]

The number of lines to which an ellipsized, wrapping label should be limited.

This property has no effect if the label is not wrapping or ellipsized. Set this property to -1 if you don’t want to limit the number of lines.

Type: | `gint`

Default value | -1
Getter method | `gtk_label_get_lines()`
Setter method | `gtk_label_set_lines()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no